﻿body {
    color: rgb(23, 43, 71)!important;
    font-weight:400!important;
    background-color: #fff;
}

h1,h2,h3,h4, body {
    font-family: "Karmina-Sans", Calibri, Candara, sans-serif!important;
}

h1,h2,h3 {
    color: #fff!important;
}

h1 {
    font-size: 2em!important;
    font-weight: 700!important;
}

.h1italic {
    font-weight: 400!important;
    font-style: italic!important;
}

h2 {
    font-size: 1.375em!important;
    font-weight: 700!important;
}

h3 {
    font-size: 1.375em!important;
    font-weight: 400!important;
    font-style: italic!important;
}

h4 {
    font-size: 1em!important;
    color: rgb(23, 43, 71)!important;
    font-weight: 700!important;
}

#headerwrapper {
    background-color: #008aae;
}

.container-nopadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/** button styling ***/

.rcsbutton {
    background-color: #a5125c!important;
    border-bottom: 4px solid #89124d!important;
    color: #fff!important;
    border-radius: 0!important;
    width: 100%;
}

.rcsbutton > h1 {
    margin-top: 15px;    
}

.rcsbutton:hover {
    background-color: #c22377!important;
    border-bottom: 4px solid #a5125c!important;
    color: #fff!important;
    border-radius: 0!important;
    width: 100%;
}

.tickets .rcsbutton {
    margin-bottom: 6px!important;
}

.linkbutton > .rcsbutton h4{
    color: #fff!important;
}

.rcsheaderlogo {
    background-color: #008AAE;
    padding-top: 10px;
    padding-bottom: 10px;
}

.fa-facebook,
.fa-twitter  
 {
    color: white;
    padding-top: 10px;
    border-radius: 2px;
}

.rcslogo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* search */
.search-results-container {
    padding: 15px 0 15px 0 !important;
}

.search-results {
    list-style: none!important;
    padding-left: 0 !important;
}

.search-results-container h2 {
    color: rgb(23, 43, 71) !important;
}

.search-results li {
    margin-top: 15px;
}

.search-results p {
	white-space:normal;
	overflow: hidden;
    text-overflow: ellipsis;
}

.search-highlight {
    background-color: #ffff00 !important;
}

/* common macro elements */
.macro-footer {
    float: left;
    width: 100%;
    background-color: #082a4a;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    color: #ffffff;
}

.macro-footer p {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    font-weight: bold;
    font-size: 1.2em;
}

.tickets,
.signup,
.faq {
    height: 225px;
    padding: 15px;
}

.faq-header {
    padding-left: 0!important;
}

/* Tickets macro */
.tickets {
    background-color: #e3e3e2;
    padding: 15px;
}

.tickets p {
    color: #082a4a;
    text-align: center;
}

.tickets hr {
    border-top: 2px solid #082a4a;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tickets .col-md-4 {
    padding-left: 0;
}

.tickets .form-control {
    border-radius: 0;
    border: 0;
}

.tickets .year {
    font-size: 2.5em;
}

.tickets .year span {
    vertical-align: middle;
    font-size: .25em;
}

.tickets .dropdown-menu {
    overflow: visible !important;
}

.rcscontent .container .col-md-4 .macro-footer{
    margin-bottom: 16px;
}

/* end of tickets macro */


/**start of faq macro **/
.faq-line {
    border:solid 1px;
    padding: 0;
    margin: 10px 0 10px 0;
}

.faq form {
    font-size: 0; /* removes gap between input and button */
}

.faq input {
    height: 30px;
    font-size: 14px;
}

.faq .input-group {
    width: 100%;
}

.faq .search-query {
    width: 89%;
}

.faq-button {
    position: absolute;
    font-family: FontAwesome;
    width: 30px;
    padding: 0;
    border: 0;
    margin: 0;
    background-color: #ffffff;
    color: #082a4a;
}

.common-faq input[type="submit"] {
    border: solid 1px;
    padding: 5px;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
    color: #082a4a;
}

.common-faq > a:hover {
    text-decoration: none;
    color: #082a4a;
}

.faq {
    background-color: #e3e3e2;
    overflow: auto;
}

.faq .input-append {
    padding: 5px 0 5px 0 !important;
}

.common-faq {
    margin-top: 10px;
}

 /* end of faq macro **/


/* signup macro */

.signup {
    background-color: #e3e3e2;
    padding: 15px;
    overflow: auto;
}

.signup .form-control {
    border-radius: 0;
    border: 0;
    width: 100%;
    margin-bottom: 8px;
}

.signup .form-group #name {
    margin-bottom: 10px;  
}

.signup .form-group input[type=text], .signup .form-group input[type=email] {
    padding:6px 12px;
    width: 100%;
    margin-bottom: 16px;
    border: none;
}

.signup .form-group {
    margin: 20px 0 0 0;
}

/* end of signup macro */

/* sponsor macro */
.sponsor {
    background-color: #e3e3e2;
    height: 100px;
    margin-bottom: 16px;
}

/* end of sponsor macro */

.bold {
    font-weight: bold;
}

/** results pagination **/
.pagination-container .active a {
    background-color: #008aae!important;
}

.results-top-border {
    height: 40px;
    background-color: #008aae;
}

.results-top-border h3 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}


/*** footer styles ***/
.otherpages li a:hover {
    text-decoration: none!important;
    cursor: pointer;
}

.otherpages li a {
    color: rgb(23, 43, 71);
}

.sidebyside div {
    display: inline-block;
}

.otherpages ul{
    list-style-type: none;
    padding-left: 0;
}

.rcshrfooter {
    height: 5px;
    color: #0b2a4a;
    background-color: #0b2a4a;
}

footer {
    background-color: #f1f1f0;
}

footer > .container {
    margin-bottom: 20px;
}

.footer-heading {
    padding-bottom: 10px;
}

footer .builder {
    background-color: #d8d8d8;
    padding-top: 10px;
    padding-bottom: 10px;
}

.builder span {
    font-size: 1.2em;
}

.no-pad {
    padding-left: 0 !important;
    padding-right: 0 !important;   
}

@media (min-width:992px) {
    .builder .container {
        text-align: left;    
    }

    .container {
        width: 960px!important;
    }

    footer > .container {
       padding-left: 0 !important;
       padding-top: 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .otherpages {
        display: none;
    }

    .container {
        width: 100% !important;
        padding-left: 32px!important;
        padding-right: 32px!important;
    }
}
@media (max-width:767px) {
    .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .hovertext > span {
        opacity: 0.5;
    }

    .captiontext,.introtext {
        background-color: #fff!important;
    }

    .builder {
        text-align: center!important;
    }

    footer > .container > .row .col-xs-12 {
        padding: 5px 0 5px 0;
    }

    footer > .container > .row{
        margin-left: 0!important;
        margin-right: 0 !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

@media(max-width: 991px) {
    .builder .container {
        text-align: center;    
    }
    .results-top-border {
        background-color: #e3e3e2;
    }
}

/* error styles */

.rcs-error, .rcs-error > a {
    color: #000 !important;
}

.rcs-error > a {
    text-decoration: underline;
}

.news > h2:first-child {
    margin-top: 0;
}

.news h2 {
    color: #48bedb !important;
}